/**
 * Theme Name:       365 DataCenters
 * Theme URI:        https://365datacenters.com/
 * Description:      Mai Sparkle theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.0.7
 * Text Domain:      mai-theme
 * Template:         genesis
 * Template Version: 3.3.1
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */


:root {
	--button-font-weight: 600;
	--border-radius: 0;
	--button-box-shadow-hover: 0 1em 3em -1em var(--color-primary);
	--shadow: 0 0.4em 1em 0 var(--color-shadow);

}

@media only screen and (max-width: 599px) {
	:root {
		--font-scale: 1.165;
	}
}

a {
	text-decoration: none;
}

/* Menus and headings -------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 599px) {
	.sub-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		--sub-menu-width: 400px;
		--menu-item-width: 50%;
	}

	.menu > .sub-menu {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		--sub-menu-width: 400px;
		--menu-item-width: 50%;
	}
}

.before-header {
	--menu-font-size: var(--font-size-sm);}

.nav-header {
	--menu-font-weight: 600;
}

.is-style-subheading {
	--heading-letter-spacing: 1px;
}

.site-header {
	border-bottom: 2px solid var(--color-primary);
}

.site-footer {
	border-top: 2px solid var(--color-primary);
}

.entry-excerpt.entry-excerpt-single {
	color: var(--color-primary);
	text-align: center;

}

.page-title-container, .page-header-title {
	background: rgba(0,0,0,0.5);
	padding: var(--spacing-xxl);
}

/* Center titles */

.entry-title.entry-title-single, .archive-title, .page-title {
	text-align: center;
}


/* Scale entry grid */

.scale-up .entry-grid {
	-webkit-box-shadow: var(--shadow);
	box-shadow: var(--shadow);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: var(--color-alt);
	-webkit-box-shadow: var(--shadow);
	box-shadow: var(--shadow);
}

.scale-up .entry-grid:hover,
.scale-up .entry-grid:focus {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: scale(1.025);
	-ms-transform: scale(1.025);
	transform: scale(1.025);
	background: var(--color-white);
	-webkit-box-shadow: var(--shadow);
	box-shadow: var(--shadow);
	border: 2px solid var(--color-primary);
}

/* Interactive Map-------------------------------------------------------------------------------------------------------------------- */


.dc-overlay {
	display:none;
}

.dc-map-popup:target .dc-overlay {
	display:block;
}

@media only screen and (max-width: 799px) {

	.before-header {
		display:none;
	}
}

/* horizontal scroll for mobile. */
.dc-map {
	overflow-x: auto;
	overflow-y: hidden;
}

/* Color for all states without links. */
.dc-map-state {
	fill: var(--state-color, var(--color-secondary));
}

.pop-map-state {
	fill: var(--pop-color, var(--color-custom-2));
}

/* Color of states with Data Centers. */
.dc-map-link {
	--state-color: var(--color-primary);
}

.dc-map-popup {
	height: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}

.dc-map-popup:target,
.dc-overlay {
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 1;
	visibility: visible;
}

.dc-overlay {
	background: rgba(0,0,0,0.75);
	opacity: 0;
}

.dc-map-popup:target .dc-overlay {
	opacity: 1;
}

.dc-map-popup-content {
	position: relative;
	display: block;
	width: 100%;
	max-width: 400px;
	max-height: calc(100vh - 35%);
	margin: auto;
	padding: var(--spacing-lg);
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 9999;
	top: 25%;
	background: var(--color-white);
	--list-margin-bottom: 0;
}

.dc-close {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	line-height: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-size: 60px;
	padding: var(--spacing-sm);
	--link-color: var(--color-body);
	--link-text-decoration: none;
	--link-text-decoration-hover: none;
}

.dc-pops {
	font-size: 0.85em;
}

/* Color and width of borders between states */
.dc-map-borders {
	stroke: rgba(0, 0, 0, 0.4);
	stroke-width: 1;
}

/* Hides district of columbia circle. */
.dc-map-circle {
	display: none;
}

/* Color and width of lines around Alaska and Hawaii */
.dc-map-separator {
	stroke: rgba(0, 0, 0, 0.4);
	stroke-width: 2;
}
